{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.ray": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.eagle_ray",
            "Texture.mobula_ray",
            "Texture.stingray"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [
        { "*": "Material.default" }
      ],
      "textures": [
        "Array.skins[q.property('silverlabs_nat:variant')]"
      ]
    }
  }
}
